{
  "name": "hw1_node",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/vika.nakoryk8/hw1_node.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/vika.nakoryk8/hw1_node/issues"
  },
  "homepage": "https://gitlab.com/vika.nakoryk8/hw1_node#readme",
  "dependencies": {
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.13",
    "path": "^0.12.7"
  }
}
